/* fixed header */
.headerSec.fixed-header {position: fixed;top: 0;left: 0;width: 100%;-webkit-transition: .5s;-o-transition: .5s;transition: .5s;z-index: 999;background: rgba(0, 0, 0, .59);}
.headerSec.fixed-header + * {margin-top: 200px;}

/* header */
.header-top {background: #f8f8f8;}
.htinner {display: inline-flex;justify-content: center;width: 100%;flex-direction: column;align-items: center;}
.htinner p {font-size: 14px;color: #403c3c;margin: 0;}
.htinlink {margin-bottom: 14px;}
.htinlink a {color: #403c3c;font-size: 18px;margin: 0 7px;}
.htinlink a:hover {opacity: 0.8;}

header,.homeBannerBox,.innerBannerBox {float: left;width: 100%;}
.logobox{width: 10%;text-align:right;padding: 6.5px 0;}
.logobox img {height: 85px;filter: invert(1);max-width: 100%;}
.header-container {display: inline-flex;justify-content: space-between;width: 100%;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;background: #fff;}
.center-section {width: 60%;padding-left: 5%;}
.right-section {width: 30%;display: flex;align-items: center;justify-content: center;}
.right-section a {margin: 0 10px;}
.menu-mobile {display:none;margin-left: auto;}
.menu-mobile a {font-size: 20px;color: #4288c9;margin: 10px;}

.btnlink1 {text-transform: uppercase;color: #ffffff;font-size: 16px;border: 2px solid #4288c9;border-radius: 5px;padding: 8px 20px;background: #4288c9;font-weight: 500;}
.btnlink1:hover {background: #fdae1b;border: 2px solid #fdae1b;color:#fff;}
.btnlink2 {font-size: 15px;color: #fff;border-radius: 5px;max-width: 200px;width: 100%;font-weight: bold;margin: 15px 0;padding: 7px;text-align:center;}
.btnlink2:hover {color: #fff;opacity: .8;}
/* End header */

/* Menu section */
.stellarnav{position:inherit;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;font-family:var(--all-font);padding-left: 55px;}
.stellarnav a{color:#4288c9;position: relative;}
.stellarnav ul{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.stellarnav li{list-style:none;display:block;margin:0;padding:0;position:relative;line-height:normal;vertical-align:middle;}
.stellarnav li a{padding:18px 10px;display:block;text-decoration:none;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;font-size: 16px;line-height:23px;font-weight:500;text-transform:uppercase;}
.stellarnav li.active > a:after {content: '';position: absolute;width: 100%;height: 2px;left: 0;bottom: -10px;background: var(--m-red-color);}
.stellarnav > ul > li {display: flex;align-items: center;padding:0px 30px 0px 0px;}
.stellarnav > ul > li > a{display:block;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;padding:0;}
.stellarnav ul ul{box-shadow: 0 10px 30px 0 rgba(45, 45, 45, .2);top:100%;position:absolute;z-index:9900;text-align:left;display:none;background:#fff none repeat scroll 0 0;left:0;min-width: 240px;}
.stellarnav li li{display:block;}
.stellarnav ul ul ul {top: 0;left: 100%;box-shadow: 0 0 5px #d5d5d5;}
.stellarnav > ul > li.drop-left > ul{right:0;}
.stellarnav li.drop-left ul ul{left:auto;right:220px;}
.stellarnav.light{background:rgba(255, 255, 255, 1);}
.stellarnav.light a{color:#121212;}
.stellarnav ul ul li a{white-space: pre;width: 100%;padding: 12px;font-size:14px;border-top: 2px solid #f9f9f9;}
.stellarnav ul ul li a:hover{color: #76af43;background-color: #f5f5f5;}
.stellarnav.light ul ul{background:rgba(255, 255, 255, 1);}
.stellarnav.light li a{color:#121212;}
.stellarnav.fixed{position:fixed;width:100%;top:0;left:0;z-index:9999;}
body.stellarnav-noscroll-x{overflow-x:hidden;}
.stellarnav li.drop-left li.has-sub > a:after{float:left;margin-right:10px;border-left:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #FFF;}
.stellarnav .menu-toggle,.stellarnav .close-menu,.stellarnav .call-btn-mobile,.stellarnav .location-btn-mobile{display:none;text-decoration:none;}
.stellarnav .dd-toggle{display:none;position:absolute;top:0;right:0;padding:0;width:39px;height:39px;text-align:center;z-index:9999;border:0;}
.stellarnav.desktop.hide-arrows li.has-sub a{padding-right:15px;}
.stellarnav.mobile > ul > li > a.dd-toggle{padding:0;}
.stellarnav li.call-btn-mobile,.stellarnav li.location-btn-mobile{display:none;}
.stellarnav a.dd-toggle .icon-plus{-webkit-transition:-webkit-transform 0.3s;transition:-webkit-transform 0.3s;-o-transition:transform 0.3s;transition:transform 0.3s;transition:transform 0.3s, -webkit-transform 0.3s;width:12px;height:100%;position:relative;vertical-align:middle;display:inline-block;}
.stellarnav a.dd-toggle .icon-plus:before{content:'';display:block;width:12px;height:0px;border-bottom:solid 3px #777;position:absolute;top:50%;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:width 0.3s;-o-transition:width 0.3s;transition:width 0.3s;}
.stellarnav a.dd-toggle .icon-plus:after{content:'';display:block;width:12px;height:0px;top:50%;border-bottom:solid 3px #777;position:absolute;}
.stellarnav li.open > a.dd-toggle .icon-plus{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);}
.stellarnav.light a.dd-toggle .icon-plus:before{border-color:#fff;}
.stellarnav.light a.dd-toggle .icon-plus:after{border-color:#fff;}
.stellarnav.dark a.dd-toggle .icon-plus:before{border-color:#fff;}
.stellarnav.dark a.dd-toggle .icon-plus:after{border-color:#fff;}
.stellarnav .icon-close{width:12px;height:12px;position:relative;display:inline-block;}
.stellarnav .icon-close:before{content:'';display:block;width:12px;height:0px;border-bottom:solid 3px #777;position:absolute;top:50%;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.stellarnav .icon-close:after{content:'';display:block;width:12px;height:0px;top:50%;border-bottom:solid 3px #777;position:absolute;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.stellarnav.light .icon-close:before{border-color:#fff;}
.stellarnav.light .icon-close:after{border-color:#fff;}
.stellarnav.dark .icon-close:before{border-color:#fff;}
.stellarnav.dark .icon-close:after{border-color:#fff;}
.stellarnav .menu-toggle,.stellarnav .call-btn-mobile,.stellarnav .location-btn-mobile,.stellarnav .close-menu{padding:10px;}
.stellarnav a.menu-toggle{border:none;align-items: center;justify-content: center;padding: 0;}
.stellarnav .menu-toggle span.bars{display:inline-block;position:relative;top:0px;}
.stellarnav .menu-toggle span.bars span{display:block;width:26px;height:2px;border-radius:6px;background:#777;margin:0 0 6px;}
.stellarnav .menu-toggle span.bars span:last-child{margin-bottom:0px;}
.search-container input[type="text"]{width:239px;}
.stellarnav .full{width:100%;}
.stellarnav .half{width:50%;}
.stellarnav .third{width:33%;text-align:center;}
.stellarnav .location-btn-mobile.third{text-align:center;}
.stellarnav .location-btn-mobile.half{text-align:right;}
.stellarnav.light .third,.stellarnav.light .half{border-left:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light.left .third,.stellarnav.light.left .half{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light.right .third,.stellarnav.light.right .half{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light .third:first-child,.stellarnav.light .half:first-child{border-left:0;}
.stellarnav.dark .third,.stellarnav.dark .half{border-left:1px solid rgba(255, 255, 255, .15);}
.stellarnav.dark.left .third,.stellarnav.dark.left .half{border-bottom:1px solid rgba(255, 255, 255, .15);}
.stellarnav.dark.right .third,.stellarnav.dark.right .half{border-bottom:1px solid rgba(255, 255, 255, .15);}
.stellarnav.light.left .menu-toggle,.stellarnav.light.right .menu-toggle{border-bottom:0;}
.stellarnav.dark.left .menu-toggle,.stellarnav.dark.right .menu-toggle{border-bottom:0;}
.stellarnav.dark .third:first-child,.stellarnav.dark .half:first-child{border-left:0;}
.stellarnav.light .menu-toggle span.bars span{background:#6f3a95;}
.stellarnav.dark .menu-toggle span.bars span{background:#4288c9;}
.stellarnav.mobile{position:static;}
.stellarnav.mobile.fixed{position:static;}
.stellarnav.mobile ul{position:relative;display:none;}
.stellarnav.mobile.active{padding-bottom:0;}
.stellarnav.mobile.active > ul{display:block;}
.stellarnav.mobile ul{text-align:left;}
.stellarnav.mobile > ul > li{display:block;}
.stellarnav.mobile > ul > li > a{padding:10px;}
.stellarnav.mobile ul{background:rgba(221, 221, 221, 1);}
.stellarnav.mobile ul ul{position:relative;opacity:1;visibility:visible;width:auto;display:none;-webkit-transition:none;-o-transition:none;transition:none;}
.stellarnav.mobile ul ul ul{left:auto;top:auto;}
.stellarnav.mobile li.drop-left ul ul{right:auto;}
.stellarnav.mobile li a{color:#fff;}
.stellarnav.mobile > ul{border-top:1px solid rgba(255, 255, 255, .15);}
.stellarnav.mobile.light li a{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.mobile.light > ul{border-top:1px solid rgba(0, 0, 0, .15);}
.stellarnav.mobile li a.dd-toggle{border:0;}
.stellarnav.mobile li a.dd-toggle:focus{background-color: rgba(0, 0, 0, 0);}
.stellarnav.mobile.light li a.dd-toggle{border:0;}
.stellarnav.mobile .menu-toggle,.stellarnav.mobile .dd-toggle,.stellarnav.mobile .close-menu,.stellarnav.mobile .call-btn-mobile,.stellarnav.mobile .location-btn-mobile{display:inline-block;}
.stellarnav.mobile li.call-btn-mobile{border-right:1px solid rgba(255, 255, 255, .1);}
.stellarnav.mobile li.call-btn-mobile,.stellarnav.mobile li.location-btn-mobile{display:inline-block;width:50%;text-transform:uppercase;text-align:center;}
.stellarnav.mobile li.call-btn-mobile.full,.stellarnav.mobile li.location-btn-mobile.full{display:block;width:100%;text-transform:uppercase;border-right:0;text-align:left;}
.stellarnav.mobile.light ul{background:rgba(255, 255, 255, 1);}
.stellarnav.mobile.dark ul{background:#4288c9;}
.stellarnav.mobile.dark ul ul{background:rgba(255, 255, 255, .08);}
.stellarnav.mobile.light li.call-btn-mobile{border-right:1px solid rgba(0, 0, 0, .1);}
.stellarnav.mobile.top{position:absolute;width:100%;top:0;left:0;z-index:9999;}
.stellarnav.mobile li.has-sub > a:after,.stellarnav.mobile li li.has-sub > a:after,.stellarnav.mobile li.drop-left li.has-sub > a:after{display:none;}
.stellarnav.mobile.right > ul,.stellarnav.mobile.left > ul{position:fixed;top:0;bottom:0;width:100%;max-width:280px;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;height:100vh;}
.stellarnav.mobile.right > ul{right:0;z-index:9999;}
.stellarnav.mobile.right .close-menu,.stellarnav.mobile.left .close-menu{display:inline-block;text-align:right;}
.stellarnav.mobile.left > ul{left:0;}
.stellarnav.mobile.right .location-btn-mobile.half,.stellarnav.mobile.right .call-btn-mobile.half,.stellarnav.mobile.right .close-menu.half{text-align:center;}
.stellarnav.mobile.right .location-btn-mobile.third,.stellarnav.mobile.right .call-btn-mobile.third,.stellarnav.mobile.right .close-menu.third{text-align:center;}
.stellarnav.mobile.left .location-btn-mobile.half,.stellarnav.mobile.left .call-btn-mobile.half,.stellarnav.mobile.left .close-menu.half{text-align:center;}
.stellarnav.mobile.left .location-btn-mobile.third,.stellarnav.mobile.left .call-btn-mobile.third,.stellarnav.mobile.left .close-menu.third{text-align:center;}
.stellarnav.mobile.left .menu-toggle.half,.stellarnav.mobile.left .menu-toggle.third,.stellarnav.mobile.right .menu-toggle.half,.stellarnav.mobile.right .menu-toggle.third{text-align:left;}
.stellarnav.mobile.left .close-menu.third span,.stellarnav.mobile.right .close-menu.third span{display:none;}
.stellarnav.desktop li.mega ul ul{background:none;}
.stellarnav.desktop li.mega li{display:inline-block;vertical-align:top;width:100% !important;}
.stellarnav.desktop li.mega li li{display:block;position:relative;left:4px;}
.stellarnav.desktop > ul > li.mega > ul{-webkit-column-count:4;-moz-column-count:4;column-count:4;}
.stellarnav.desktop li.mega ul ul{width:auto;}
.stellarnav.desktop > ul > li.mega{position:inherit;}
.stellarnav.desktop > ul > li.mega > ul{width:100%;max-width:95% !important;}
.stellarnav.desktop > ul > li.mega > ul > li > a{padding:7px 15px;}
.stellarnav.desktop > ul > li.mega > ul li.has-sub ul{display:block;position:relative;left:auto;}
.stellarnav.desktop > ul > li.mega > ul > li{}
.stellarnav.desktop li.mega li li a{padding:5px 15px;}
.stellarnav.desktop li.mega li.has-sub a:after{display:none;}
.stellarnav.desktop > ul > li.mega > ul > li > a{}
.stellarnav > ul > li:last-child {padding-right: 0px;}
/* .stellarnav ul li.has-sub > a:after {content: '\f107';font-family: 'FontAwesome';font-size: 13px;margin-left: 7px;} */
/* .stellarnav ul ul > li.has-sub > a:after {content: '\f107';font-family: 'FontAwesome';font-size: 13px;margin-left: 7px;position: absolute;right: 5px;top: 6px;} */
.close-menu {color: #fff !important;width:100%;}
.stellarnav > ul > li:last-child > ul {left: inherit;right: 0;}
.stellarnav > ul > li:hover > a {color: #000;}
/* End Menu section */


/* banner */
.banner-div {min-height: 750px;position:relative;float: left;width: 100%;display: flex;align-items: center;justify-content: center;}
.banner-div video {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;filter: brightness(0.9) !important;}
.banner-inner {width: 100%;height: 100%;position: relative;padding: 15px;}
.banner-inner h1 {font-size: 55px;margin: 0 0 15px 0;color: #fff;}
.banner-inner p {font-size: 30px;letter-spacing: 2px;word-spacing: 2px;font-weight: 500;color: #fff;}
.button-banner {border: 0;padding: 15px 20px;border-radius: 5px;font-weight: 600;color: #ffffff;background: #fdae1b;margin-top: 20px;font-size: 17px;display: inline-block;}
.button-banner:hover{opacity:.7;color:#fff;}
.location-action *:hover{opacity:.7;}
.banner-inner .button-banner:hover {background:#4288c9;color:#fff;opacity:1;}

/* three box */
.threebox {display: inline-flex;flex-wrap: wrap;width:100%;float:left;}
.btnl1 {width: 33.33%;padding: 32px 15px;text-transform: uppercase;font-weight: bold;font-size: 18px;letter-spacing: 0.32px;color: #fff;text-align: center;}
.btnl1:hover {color:#fff;}


/* banner 2 */
.bgimg {position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;}
.opcity57 {opacity:.57;}
.weprovide {position: relative;min-height: 500px;display: flex;align-items: center;justify-content: center;padding: 50px 0px;}
.weprovide .containerBox {padding: 0px 15px;}
.weprovide h2 {color: #fff;letter-spacing: 2px;font-size: 20px;font-weight: 700;}
.weprovide h3 {margin-bottom: 20px;font-size: 45px;   font-weight: 700;color: #fff;}
.weprovide p {font-size: 18px;color: #fff;}

/* content bg img */
.contentbgimg {background-image: var(--bgurl);background-repeat: no-repeat;background-attachment: fixed;background-position: 100% 150px;min-height: 500px;display: grid;place-content: center;background-size: auto 100%;}
.bgpleft {background-position: 0% 150px;}
.bgpcenter {background-position: center;}
.bgpright {background-position: 100% 150px;}
.cbiinner img {display: none;}
.cbiinner h3 {font-size: 45px;color: #4288c9;margin-bottom: 20px;text-align: center;font-weight: 700;}
.cbiinner p {color: #403c3c;font-size: 18px;line-height: 1.78;}
.cbiinner {background-color: rgba(66, 136, 201, .22);padding: 50px;opacity: 0.9;}
.cbiinner p a {color: #337ab7;}
.cbiinner p a:hover {color:#000;}
.jcfend {justify-content: flex-end;}
.jcfend .row-box{justify-content: flex-end;}
.contentbgimg1 {padding: 3% 3% 0 3%;}
.cbiinner1 {height: 100%;border-radius: 5px;padding: 35px;}
.cbiinner1 h3 {font-size: 30px;letter-spacing: 2px;color: #fff;margin-top: 20px;}
.cbiinner1 h2 {font-size: 35px;color: #fff;}
.cbiinner1 p,.cbiinner1 li {font-size: 17px;   color: #fff;}
.cbiinner1 ul{}
.cbiinner1 ul li {display: list-item;margin-top: 10px;line-height: 1.3;}
.cbiinner1 ul {display: inline-block;width: 100%;}
.contentbgimg1 img {width: 100%;}

/* banner 3 */
.banner-div3 {padding: 4% 0 4%;}
.specialinner {display: flex;flex-direction: column;align-items: center;background: linear-gradient(to right, #4288c9, #76af43, #fdae1b) !important;padding:15px 20px 20px;border-radius: 5px;}
.specialinner h2 {text-align: center;font-size: 45px;font-weight: 700;color: #fff;}

/* tiles */
.tilesboxbg {width: 100%;position: relative;background: linear-gradient(360deg, #0000007a, transparent), var(--bgurl);padding: 12% 0;background-attachment: fixed;background-position: 46% 63%;border-radius: 5px;background-size: cover;}
.tbinnn {display: flex;justify-content: space-around;flex-wrap: wrap;}
.tbicon img {width: 65px;}
.tbicon {width: 85px;height: 85px;display: flex;align-items: center;justify-content: center;position:relative;transition-duration: 0.3s;}
.tbicon:before {content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;border: 6px solid #fff;transition-delay: 0.15s;transition-duration: 0.6s;transition-timing-function: ease-in-out;box-sizing:border-box;transform: rotate(45deg);}
.tbinner:hover .tbicon{opacity: 0.7;transform: scale(0.9);}
.tbinner:hover .tbicon:before {transform: rotate(-225deg);}
.tbtext {padding-left: 20px;display: inline-flex;flex-direction: column;}
.tbicon img {width: 65px;filter: brightness(0) invert(1);}
.tbtext span{color: #fff;font-size: 31px;letter-spacing: 2px;line-height: 1em;text-transform: uppercase;display:inline-block;text-align:center;padding-left:10px;}
.tbtext span:last-child {font-size: 20px;}
.tbinner {display: flex;align-items: center;flex-wrap: wrap;}
.tilesbox {padding: 3%;}


/* number */
.whatsetsec {padding-left: 50px;padding-right: 50px;}
.wssvg {width: 92px;height: 70px;display: flex;justify-content: center;align-items: center;padding: 5px 0;}
.wssvg img {max-height: 100%;}
.wsconn h3 {font-size: 18px;font-weight: 700;line-height: normal;color: #505050;text-transform: uppercase;margin:0;}
.wsouter {width: 100%;max-width: 406px;min-height: 165px;display: flex;align-items: center;justify-content: center;padding: 20px;position: relative;margin: 40px auto;text-decoration:none;}
.wsnumber {position: absolute;top: -30px;z-index: 1;left: -30px;right: 0;width: 60px;height: 60px;border-radius: 100%;color: #fff;line-height: 60px;font-size: 30px;font-weight: bold;text-align: center;}
.wsinner {display: inline-flex;align-items: center;flex-wrap: wrap;width: 100%;}
.wsconn {width: calc(100% - 92px);text-align: center;padding-left: 15px;}
.bluecolor .wsnumber {background: #4288c9;}
.bluecolor.wsouter {border: 2px solid #4288c9;}
.greencolor .wsnumber {background: #76af43;}
.greencolor.wsouter {border: 2px solid #76af43;}
.orangecolor .wsnumber {background: #fdae1b;}
.orangecolor.wsouter {border: 2px solid #fdae1b;}
.whatsetsec .col4 {padding-left: 40px;}

/* choose */
.choosesec {height: 800px;background-position: top;background-repeat: no-repeat;background-position: 50px 124px !important;background-size: cover !important;background: var(--bgurl);padding: 4% 0;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-items: center;background-attachment: fixed !important;align-content: flex-end;}
.chooseouter {background: #4288c99c;padding: 1% 5%;border-radius: 15px;text-align: center;}
.chooseouter h2 {color: #fff;font-size: 45px;text-transform: uppercase;}
.chooseouter p {font-size: 17px;color: #fff;}
.choose2 .chooseouter {background: #76af43cf;padding:70px 100px;border-radius: 15px;text-align:left;}
.choose2 {height: 600px;background: var(--bgurl);padding: 4% 0;align-content: center;}
.choose2 .chooseouter h2 {text-transform: capitalize;font-size: 38px;}

/* insu */
.headingbox p {font-size: 17px;color:#333;}

/* services */
.serviceouter {column-count: 3;display: inline-block;width: 100%;gap: 0;}
.servicesec .containerBox {max-width: 1540px;}
.servicelink {margin-top: 10px;padding:0 5px;display: inline-block;width: 100%;}
.servicelink figure {position: relative;width: 100%;display: inline-block;overflow:hidden;}
.servicefigure img {object-fit: cover;object-position: top;transition: transform .3s;}
.servicelink .servicefigcaption {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;border-radius: 0px;}
.serviceheading {position: absolute;left: 0;right: 0;padding: .5em 30px;margin: 0 auto;-webkit-transition: all .35s ease-in-out;transition: all .35s ease-in-out;pointer-events: none;text-align: left;font-size: 24px;overflow: hidden;top: 50%;line-height: 1.2;text-transform: uppercase;letter-spacing: 3px;-webkit-transform: translate(0, 0);-ms-transform: translate(0,0);transform: translate(0, 0);font-weight: 700;color: #fff;}
.servicelink .servicetext {padding: 0 30px;position: absolute;margin: 0;opacity: 0;color: #fff;text-align: left;-webkit-transition: opacity .35s,-webkit-transform .35s;-webkit-transition: opacity .35s,transform .35s;transition: opacity .35s,transform .35s;pointer-events: none;-webkit-transform: translate(100%,0);-ms-transform: translate(100%,0);transform: translate(100%,0);line-height: 1.5;top: 100px;color:#fff;}
.serviceread {position: absolute;left: 30px;bottom: -50px;opacity: 0;-webkit-transition: all .3s;transition: all .3s;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 200px;color:#fff;}
.smallbx img {height:334px;width:100%;}
.largebx img {height:556px;width:100%;}

.servicelink:hover img {-webkit-transform: scale(1.2, 1.2);-ms-transform: scale(1.2,1.2);transform: scale(1.2, 1.2);}
.servicelink:hover .serviceheading {-webkit-transform: translate(0, 0);-ms-transform: translate(0,0);transform: translate(0, 0);font-weight: 500;top: 30px;}
.servicelink:hover .serviceread {bottom: 10%;opacity: 1;}
.servicelink:hover .servicetext{opacity: 1;-webkit-transform: translate(0, 0);-ms-transform: translate(0,0);transform: translate(0, 0);}
.servicelink:hover .servicefigcaption:before {content: '';background: linear-gradient(to right, #4288c9, #76af43);opacity: .8;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/* review */
.reviewsec {background-image: linear-gradient(to left, rgba(0, 0, 0, 0.8), transparent), var(--bgurl);background-attachment: fixed;padding: 80px 0;background-size: cover;background-position: center;}
.reviewinnerbox p {font-size: 20px;font-style: italic;color: #fff;}
.glogo {max-height: 35px;width: auto !important;margin: 0px auto;}
.star-rating i {color: #fcb300;font-size: 20px;}
.star-rating {padding: 5px 0;}
.rnamedate{position:relative;}
.rnamedate:before {position: absolute;content: "";top: -10px;width: 50px;height: 3px;background: #fff;left: 0;right: 0;margin: 0 auto;}
.reviewsec .headingbox h2 {color: #fff;}
.reviewlink {text-decoration: none;}

/* logo */
.plogoinner {display: inline-flex;justify-content: center;width: 100%;flex-wrap: wrap;}
.plogoinner figure {max-width: 150px;   width: 100%;height: 150px;background: #fff;display: flex;align-items: center;justify-content: center;padding: 15px;margin: 5px 20px;border: 1px solid #3fa1a6;transition: all 0.5s ease-out !important;}

/* location */
.locationsec {background: #f1f1f1;padding: 70px 0;}
.home .headingbox h2,.locationsec .headingbox h2 {text-transform: uppercase;}
.headingbox h2 {color: #4288c9;font-size: 45px;text-align: center;}
.locationsec .containerBox {max-width:1300px;width:100%;}
.locationsec .row-box {justify-content: space-between;flex-wrap: nowrap;}
.locationsec .col4 {max-width: 430px;width:100%;}
.location-info {margin-top:30px;}
.location-info iframe {width: 100%;height: 500px;border: none;}
.location-info h3 {text-align: center;font-size: 20px;margin-top: 20px;color: #403c3c;margin-bottom: 20px;font-weight: 600;display: inline-block;width: 100%;}
.location-action * {margin: 0 2px;border-radius: 5px;background: #fff;color: #000000;padding: 0 10px;height: 50px;width: 48%;line-height: 50px;font-size: 14px;font-weight: 600;border: solid 1px #d9d9d9;display: inline-flex;justify-content: center;align-items: center;}
.location-action {display: inline-flex;width: 100%;justify-content: center;padding-bottom: 10px;}
.location-address p, .location-address p a {color: #fff;font-size: 15px;}
.location-address {padding: 20px 15px;}
.location-address p span:first-child,.location-hours li span:first-child {width: 100px;display: inline-block;}
.location-infos {padding: 0px 15px 20px;}
.location-hours {padding: 0;color:#fff;}
.location-hours li{margin-bottom:10px;font-size: 15px;}
.choose2 .chooseouter.bg-orange {background:#fdae1bc7;}
.choose2 .chooseouter.bg-blue {background:#4288c9cf;}

/* footer */
footer{float: left;width: 100%;}
.topfooter {background: #4288c9;display: inline-block;width: 100%;padding-top: 30px;}
.logofooter img {max-height: 100px;}
.cont-footer {margin-top: 20px;padding-bottom: 30px;display: inline-flex;width: 100%;text-align: center;flex-wrap: wrap;flex-direction: column;}
.cityname {font-size: 20px;font-weight: 600;color: #ffffff;}
.cont-footer span, .cont-footer a {color: #fff;line-height: 23px;}
.soc-media a {color: #ffff;font-size: 23px;line-height: 23px;margin: 0 15px;}
.footercopy {margin-bottom: 10px;padding: 15px 0;display: inline-flex;justify-content: space-around;width: 100%;flex-wrap: wrap;}
.footercopy a {color: #fff;    line-height: 23px;margin:0 5px;}
.soc-media {margin-bottom: 10px;}
.fixbtn {background: #fdae1b;position: fixed;left: 20px;bottom: 50px;line-height: 70px;font-size: 30px;width: 70px;border-radius: 100px;height: 70px;border: 2px solid #fdae1b;text-align: center;color: #fff;z-index: 99;}
.fixbtn:hover {background: #fff;color: #fdae1b;}
div#google_translate_element {position: fixed;bottom: 10px;left: 10px;}
.footercopy a:first-child {pointer-events: none;}
.footercopy a:hover {color: #444;}

/* Inner banner */
.innerbanner {background-image: linear-gradient(to left, rgba(0, 0, 0, 0.49), transparent), var(--bgurl);background-position: center;background-size: cover;background-repeat: no-repeat;width: 100%;border-bottom: 1px solid #55ba7c;background-color: #add8e6;height: 425px;display: flex;align-items: center;justify-content: center;}
.page-banner-text h1 {font-size: 50px;color: #fff;line-height: 1;}
.user-img {border-radius: 5px;border: 4px solid #fff;overflow: hidden;margin-top: 10px;display: inline-block;max-width: 150px;max-height: 150px;line-height: 0;margin-bottom: 15px;}
.page-banner-text {text-align: center;}
.page-banner-text a {background-color: #ffffff;   color: #4288c9;height: 41px;width: 140px;font-size: 16px;line-height: 22px;margin-top: 8px;box-shadow: 0 1.5px 5px 0 rgba(0, 0, 0, .2);-webkit-transition: all ease-in-out .3s;transition: all ease-in-out .3s;display: inline-flex;align-items: center;justify-content: center;border:1px solid #2e6da4;}
.page-banner-text a:hover {background-color: #4288c9;color: #ffffff;}
.innerbanner .cnumber {color: #ffd102;}
.innerbanner .star-rating i {color: #ffd102;font-size: 14px;}
.breadcrumbsec {background: #4288c9;padding: 8px 15px;}
ol.breadcrumb {display: flex;font-size: 12px;margin: 0;padding: 0 15px;}
ol.breadcrumb li{padding-right:5px;}
ol.breadcrumb li,ol.breadcrumb li a {color: #fff;}
.breadcrumb>li+li:before {padding: 0 5px;color: #fff;content: "/\00a0";}

/* services details */
.contentwrap h2,.contentwrap h3, .contentwrap h4 {color: #4288c9;margin-top: 20px;margin-bottom: 10px;}
.contentwrap h3 {font-size: 25px;}
.contentwrap h2 {font-size: 30px;}
.contentwrap h4 {font-size: 21px;}
.contentwrap p, .contentwrap li {font-size: 17px;color: #403c3c;line-height:26px;}
.contentwrap ul li {display: list-item;margin-top: 10px;line-height: 1.3;}
.main-list a {background: #76af43;color: #fff;width: 100%;display: inline-block;padding: 12px;text-align: center;border-radius: 30px;border: 2px solid #76af43;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 22px;line-height: 19px;margin-bottom: 13px;font-weight:700;}
.main-list a:hover {background:#fff;color:#76af43;}
.contentwrap p a {color: #403c3c;text-decoration: underline;}
.contentwrap p a:hover {text-decoration: none;}

/* accordion */
.set a {background-color: #f5f5f5;padding:17px 45px 17px 15px;color: #4288c9;font-size: 25px;width: 100%;display: inline-block;font-weight: 700;position:relative;}
.set {margin-top: 5px;}
.set a i {position: absolute;right: 15px;top: 16px;font-size: 16px;color: #403c3c;}
.set .content {padding: 15px 15px 10px 15px;display:none;}
.set .content li,.entry-text ul li {display: list-item;margin-top: 10px;line-height: 1.3;font-size: 17px;color: #403c3c;}
.set .content p{line-height: 1.3;font-size: 17px;color: #403c3c;}
.faqsec .headingbox h2{text-transform:capitalize;}

/* review */
.reviewbb {color: #1a2736;margin-bottom: 20px;background-color: #fff;padding: 15px 15px 45px;width: 100%;display: inline-block;position: relative;    height: calc(100% - 20px);}
.filterbtn {width: auto;height: 50px;border-radius: 4px;background-color: #eceff3;}
.tabbtnss {color: #1a2736;padding: 13px 20px;display: inline-block;margin: 0 0px;cursor: pointer;font-size: 16px;text-align: left;border: none;height: 50px;}
.tabbtnss.is-warning {background: #fff;color: #4288c9;}
.namedate {height: 30px;border-radius: 4px;background-color: #eceff3;   color: #8597ac;text-transform: uppercase;padding: 7px;font-size: 14px;display: flex;justify-content: space-between;flex-wrap: wrap;font-weight: bold;position: absolute;width: calc(100% - 30px);bottom: 0;}
.iconstar img {height: 25px;}
.stars {color: #ffc000;font-size: 13px;margin-top: 2px;display: inline-flex;margin-left:10px;}
.stars i{margin-right:1px;}
.iconstar {display: inline-flex;align-items: center;}
.reviewtext p {font-size: 14px;line-height: 1.5;text-align: left;color: #1a2736;}
.reviewtext {margin-top: 10px;}

/* gallery */
.popimg img {height: 220px;object-fit: cover;}
.popimg {cursor: pointer;}

/* profile */
.profileimgsize img {object-fit: cover;border-radius: 5px;height: 400px;object-position: 50% 12%;}
.profileimgsize .row-box {margin-bottom: 50px;}
.profileimgsize .row-box:nth-child(even) {flex-direction: row-reverse;}

/* Blog Page */

.blog-page .containerBox {width: 100%;max-width: 1100px;}
.blog-page .blog-post {background-color: #fff;padding: 20px;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);border-radius: 8px;transition: transform 0.3s ease-in-out;position: relative;height: calc(100% - 20px);margin-bottom: 20px;}
.blog-page .blog-post .entry-img img {width: 100%;height: auto;border-radius: 5px;margin-bottom: 15px;object-position: top;width: 100%;height: 280px !important;object-fit: cover;}
.blog-page .blog-post .entry-header a {font-size: 20px;color: #333;margin-bottom: 10px;font-weight: 700;line-height: normal;}
.blog-page .single-post .entry-header h1 {margin-top: 0;color: #333333;font-weight: 700;font-size: 30px;margin-bottom: 4px;}
.blog-page .single-post .entry-meta span {font-size: 14px;color: #777;margin-bottom: 20px;display: block;}
.blog-page .blog-post .entry-text a {font-size: 14px;color: #555;margin-bottom: 10px; line-height: normal;}
.blog-page .single-post .entry-text p, .blog-page .single-post .entry-text ul li, .blog-page .single-post .entry-text ol li {font-size: 16px; line-height: 20px; color: #444; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.blog-page .single-post .entry-text p a, .blog-page .single-post .entry-text ul li a, .blog-page .single-post .entry-text ol li a  {font-size: 16px; line-height: 20px; color: #337ab7; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.blog-page .blog-sidebar {background: #f9f9f9;padding: 20px;border-radius: 8px;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);height: 100%;}
.blog-page .side-post {display: flex;align-items: center;justify-content: start;margin-bottom: 10px;}
.blog-page .side-post .entry-text {padding-left: 10px;width: 100%;max-width: 77%;}
.blog-page .side-post .entry-img {width: 100%;max-width: 23%;}
.blog-page .side-post .entry-text a {font-size: 16px;color: #333;letter-spacing: 0.5px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-weight: 700;}
.blog-page .single-post-wrapper {display: flex;margin: 0 auto;flex-wrap:wrap;}
.blog-page .single-post .post-sharepost {margin-bottom: 20px;}
.blog-page .single-post .pagination {display: flex;align-items: center;justify-content: space-between;}
.blog-page .single-post .post-sharepost a {color: #337ab7; margin:0 3px;}
.blog-page .single-post .post-sharepost a:hover {color: #23527c;}
.blog-page .single-post .pagination a {color: #337ab7;}
.blog-page .single-post .pagination a:hover {color: #23527c;}
.blog-page .pagination {width: 100%;display: flex;justify-content: center;margin: 2rem 0;padding:0 15px;position: relative;z-index: 99;}
.pagination .nav-links a {display: inline-block;padding: 0.5rem 1rem;border-radius: 6px;background-color: #f1f1f1;color: #333;text-decoration: none;font-weight: 500;transition: all 0.2s ease;border: 1px solid transparent;white-space: nowrap;word-break: keep-all;width: fit-content;}
.pagination .nav-links .current {background-color: #007bff;color: white;font-weight: 600;border-color: #007bff;pointer-events: none;display: inline-block;padding: 0.5rem 1rem;border-radius: 6px;}
.singleblog .containerBox {max-width: 1320px;}
/*.singleblog .entry-text p a {text-decoration: underline;}*/
.singleblog .entry-text p a:hover,.singleblog .entry-text ul a:hover{text-decoration:none;}
.blogs-pages a {padding: 5px;margin: 0 3px;display: inline-block;padding: 0.5rem 1rem; border-radius: 6px;background-color: #f1f1f1;color: #333;text-decoration: none;font-weight: 500;transition: all 0.2s ease;border: 1px solid transparent;white-space: nowrap;word-break: keep-all;width: fit-content;}
.blogs-pages {width: 100%;display: flex;justify-content: center;align-items: center;flex-wrap:wrap;}
.blogs-pages .current {background-color: #007bff;color: white;font-weight: 600;border-color: #007bff;pointer-events: none;display: inline-block;padding: 0.5rem 1rem;border-radius: 6px;}
.single-post h2, .single-post h3, .single-post h4 {color: #4288c9;margin-top: 20px;margin-bottom: 10px;font-weight: bold;}
.single-post h2 {font-size: 30px;}
.single-post h3 {font-size: 25px;}
.single-post h4 {font-size: 22px;}
.blog-navigation a {font-size: 16px;line-height: 20px;color: #337ab7;}
.blog-navigation {  display: flex;  justify-content: space-between;  align-items: center;}
 



/* Pricing Page */
.pricing-page .media-body {height: 100%;padding: 15px;border-radius: 5px;display: flex;flex-direction: column;justify-content: center;}
.pricing-page .row-box {margin-bottom: 55px;}
.pricing-page {padding: 40px 0;}
.pricing-page figure img {border-radius: 5px;width: 100%;object-fit: cover;object-position: top;height: 500px;}
.pricing-page .media-body h3 {font-size: 20px;color: #fff;font-family: "lato", sans-seriff;}
.pricing-page .media-body h2 {font-size: 40px;color: #fff;font-family: "lato", sans-seriff;}
.pricing-page .media-body p, .pricing-page .media-body ul li {color: #fff;font-size: 17px;font-family: "lato", sans-seriff;}
.pricing-page .media-body ul li {margin-bottom: 10px;display: list-item;margin-top: 10px;line-height: 1.3;}
.pricing-page .row-box:nth-child(odd) {flex-direction: row-reverse;}

/* form */
.BlockContactForm .containerBox {max-width: 750px;width: 100%;margin: 0px auto;}
.formgroup {margin-bottom: 15px;}
label.wave-form-label {font-size: 15px;line-height: 19px;margin-bottom: 5px;font-weight: 700;display: block;}
span.wpcf7-list-item-label {font-size: 15px;line-height: 19px;margin-bottom: 5px;font-weight: 700;}
.forminput {max-width: 100%;width: calc(100% - 15px);padding: 7px;margin-top: 3px;border-radius: 3px;border: 1px solid #ccc;font-size: 16px;}
.fulldate > * {width: 100%;display: inline-flex;}
.fulldate {display: flex;justify-content: space-between;}
.wpcf7-form-control-wrap {width: 100%;}
.formtextare {height: 88px;max-width: 100%;width: calc(100% - 15px);padding: 7px;margin-top: 3px;border-radius: 3px;border: 1px solid #ccc;font-size: 16px;}
.anotherfield {display: none;}
span.wpcf7-spinner {display: none;}
.formbtn input[type=submit] {padding: 5px 10px 5px 10px;border-radius: 3px;margin-right: 4px;   margin-left: 4px;border: 1px solid #ccc;font-size: 16px;background-color: #f8f8f8;color: #222;}
.formbtn input[type=submit]:hover {background:#fff;}
.formgroup small ,.smalltext small {color: #777;   padding-top: 5px;display: inline-block;}
.wpcf7-list-item {display: inline-block;margin: 10px 15px 10px 0px;}
.BlockContactForm .headingbox h2 {text-transform: capitalize;}
.BlockContactForm .headingbox h3 {text-align:left;font-size:25px;}
.BlockContactForm .headingbox {margin-bottom:15px;}
.freeconsult .containerBox {max-width: 1320px;}

/* free consultation */
.pricing-page.freeconsult figure img {height: auto;}
.freeconsult.pricing-page .row-box:nth-child(even) {background: #f8f8f8;padding: 40px 0;}

/* before after */
.beer-slider{display:inline-block;position:relative;width:100%;}
.beer-slider *,.beer-slider:after,.beer-slider :after,.beer-slider:before,.beer-slider :before{box-sizing:border-box}
.beer-slider img,.beer-slider svg{vertical-align:bottom}
.beer-slider>*{height:auto}
.beer-slider>img{height:auto;width:100%}
.beer-reveal{left:0;opacity:0;overflow:hidden;position:absolute;right:50%;top:0;transition:opacity .35s;z-index:1}
.beer-reveal>:first-child{height:100%;max-width:none;width:200%}
.beer-reveal>img:first-child{height:auto}
.beer-range{-moz-appearance:none;-ms-touch-action:auto;-webkit-appearance:slider-horizontal!important;bottom:0;cursor:pointer;height:100%;left:-1px;margin:0;opacity:0;position:absolute;top:0;touch-action:auto;width:calc(100% + 2px);z-index:2}
.beer-range::-webkit-slider-thumb{-webkit-appearance:none;height:300vh}
.beer-range::-moz-range-thumb{-webkit-appearance:none;height:300vh}
.beer-range::-ms-tooltip{display:none}
.beer-handle{background:hsla(0,0%,100%,.5);border-radius:50%;box-shadow:0 0 6px transparent;color:#000;height:48px;left:50%;opacity:0;pointer-events:none;position:absolute;top:50%;transform:translate3d(-50%,-50%,0);transition:background .3s,box-shadow .3s,opacity .5s .25s;width:48px;z-index:2}.beer-handle:after,.beer-handle:before{border-left:2px solid;border-top:2px solid;content:"";height:10px;position:absolute;top:50%;transform-origin:0 0;width:10px}.beer-handle:before{left:10px;transform:rotate(-45deg)}.beer-handle:after{right:0;transform:rotate(135deg)}.beer-range:focus~.beer-handle{background:hsla(0,0%,100%,.85);box-shadow:0 0 3px rgba(0,0,0,.4)}
.beer-reveal[data-beer-label]:after,.beer-slider[data-beer-label]:after{background:hsla(0,0%,100%,.75);border-radius:.125rem;content:attr(data-beer-label);line-height:1;padding:.5rem;position:absolute;top:1.5rem}
.beer-slider[data-beer-label]:after{right:1.5rem}
.beer-reveal[data-beer-label]:after{left:1.5rem}
.beer-reveal[data-beer-label=""]:after,.beer-slider[data-beer-label=""]:after{content:none}
.beer-ready .beer-handle,.beer-ready .beer-reveal{opacity:1}
.beforeaftersec .container {width: 100%;max-width: 800px;}
.baheading h2 {font-weight: 900;text-transform: capitalize;margin-bottom: 10px;font-size: 28px;line-height: 36px;color: rgba(4, 65, 84);letter-spacing: 0;}
.baheading p {font-weight: bold;}
.abefore {line-height: 1;text-align: center;text-transform: uppercase;letter-spacing: 2px;margin-bottom: 30px;    color: #7f7f7f;}
.beforeaftersec {overflow:hidden;}
.beerouter h3 {font-size: 30px !important;text-align: center;margin-bottom: 60px;color: #4288c9;margin-top: 20px;}
.main-list ul#primary-menu-list {padding: 0;}
/* ad */
.headingbox1 h2 {color: #4288c9;font-size: 45px;}
.headingbox1 p {font-size: 17px;}
.addentalsec .row-box {margin: 10px 0;box-shadow: 0 0 5px #0000008c;padding: 2%;}
.addentalsec {padding: 30px 3%;}

.greentext .contentwrap h2, .greentext .contentwrap h3, .greentext .contentwrap h4 {color: #76af43;}
.headingcenter .contentwrap .mainheading {text-align: center;}
.contentwrap summary h4, .contentwrap summary h3, .contentwrap summary h2 {margin: 0 0 10px;color: #333;}
.contentwrap summary {padding: 19px;margin-bottom: 20px;border: 1px solid #e3e3e3;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.sum1 {background-color: rgb(157, 197, 121, .41);font-size: 14px;color: #3c763d;}
.sum2 {background-color: #d9edf7;border-color: #bce8f1;}
.sum3 {background-color: rgb(157, 197, 121, .41);}
.sum2 p {margin: 0;color: #31708f;}
.firstpfont .contentwrap > p:first-child {font-size: 21px;padding-bottom: 30px;margin-bottom: 20px;border-bottom: 1px solid #eee;}

/* thankyou */
.thankyoup {background-color: #f3f4f6;}
.thankyoup .contentwrap {background-color: #fff;padding: 40px;border-radius: 12px;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);max-width: 400px;text-align: center;animation: fadeIn 1s ease-in-out;margin: 0px auto;}
.thankyoup .contentwrap i {font-size: 64px;color: #28a745;}
.threebox a {text-decoration: none;}
.row-box-div1 .media-body1 {background-color: #4288c952;padding: 30px;border-radius: 8px;   box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);margin-bottom: 40px;height: calc(100% - 40px);}
.row-box-div1 .media-body1 li {display: list-item;margin-top: 10px;line-height: 1.3;}
.row-box-div2 a.button-banner {background-color: #d9534f;}
.contentwrap video {margin: 0px auto 30px auto;display: block;}
.pricing-page .media-body table {color: #fff;width: 100%;}

/* hover */
.rdlink1:hover,.dbinner a:hover,.tcicontent aside a:hover,.explorebtn:hover{background:#000;color:#fff;}